html{
	background-color: #2f3237;
}

body{
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	margin: 0;
}

#wrapper{
	margin: 80px auto;
    display: block;
    width: 400px;
}

#header{
	margin: auto;
    display: block;
    width: 100%;
    height: 34px;
    background-color: rgba(0,0,0,.15);
    padding: 51px 0 55px;
}

svg.logo{
	margin: auto;
    display: block;
    width: 43px;
    height: 34px;
    fill: white;
}


#name{
	margin-top: 32px;
    color: rgba(255,255,255,.5);
    text-align: center;
    font-size: 18px;
    font-weight: 300;
    letter-spacing: 10px;
}

#links{
	margin-top: 32px;
	text-align: center;
}

#links a{
    text-align: center;
    color: rgba(255,255,255,.5);
    font-weight: 100;
    font-family: 'Roboto Slab', serif;
    font-size: 1.75em;
    text-decoration: none;
    -webkit-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}
#links a:hover{
	color: rgba(255,255,255,.9);
}

#links a:not(:last-child):after {
    margin: 20px auto;
    content: "/";
    display: block;
    font-weight: 300;
    font-size: 16px;
    color: rgba(0,0,0,.75);
    cursor: auto;
}
